Index: /production/onslow_2006/run_onslow.py
===================================================================
--- /production/onslow_2006/run_onslow.py	(revision 3513)
+++ /production/onslow_2006/run_onslow.py	(revision 3514)
@@ -23,11 +23,11 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, \
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, \
                             Dirichlet_boundary, Time_boundary, File_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from geospatial_data import *
-from pyvolution.util import Screen_Catcher
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.geospatial_data.geospatial_data import *
+from anuga.pyvolution.util import Screen_Catcher
 
 # Application specific imports
@@ -183,5 +183,5 @@
 #-------------------------------------------------------------------------------
 print 'start ferret2sww'
-from pyvolution.data_manager import ferret2sww
+from anuga.pyvolution.data_manager import ferret2sww
 
 south = project.south 
Index: /production/onslow_2006/run_onslow_new.py
===================================================================
--- /production/onslow_2006/run_onslow_new.py	(revision 3513)
+++ /production/onslow_2006/run_onslow_new.py	(revision 3514)
@@ -20,10 +20,10 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, \
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, \
                             Dirichlet_boundary, Time_boundary, File_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from geospatial_data import add_points_files
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.geospatial_data.geospatial_data import add_points_files
 
 # Application specific imports
@@ -34,5 +34,5 @@
 from os import mkdir, access, F_OK
 
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 
 #-------------------------------------------------------------------------------
@@ -182,5 +182,5 @@
 #-------------------------------------------------------------------------------
 
-from pyvolution.data_manager import ferret2sww
+from anuga.pyvolution.data_manager import ferret2sww
 
 south = project.south 
Index: /production/onslow_2006/run_onslow_old.py
===================================================================
--- /production/onslow_2006/run_onslow_old.py	(revision 3513)
+++ /production/onslow_2006/run_onslow_old.py	(revision 3514)
@@ -21,10 +21,10 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, \
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, \
                             Dirichlet_boundary, Time_boundary, File_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-#from geospatial_data import *
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+#from anuga.geospatial_data.geospatial_data import *
 
 # Application specific imports
@@ -206,5 +206,5 @@
 #------------------------------------------------------------------------------
 '''
-from pyvolution.data_manager import ferret2sww
+from anuga.pyvolution.data_manager import ferret2sww
 
 south = project.south 
Index: /production/onslow_2006/run_timeseries.py
===================================================================
--- /production/onslow_2006/run_timeseries.py	(revision 3513)
+++ /production/onslow_2006/run_timeseries.py	(revision 3514)
@@ -1,5 +1,5 @@
 """ Script for generating figures, see sww2timeseries for documentation"""
 
-from pyvolution.util import sww2timeseries
+from anuga.pyvolution.util import sww2timeseries
 import project
 from os import sep
Index: /production/pt_hedland_2006/compare_timeseries.py
===================================================================
--- /production/pt_hedland_2006/compare_timeseries.py	(revision 3513)
+++ /production/pt_hedland_2006/compare_timeseries.py	(revision 3514)
@@ -19,5 +19,5 @@
 from os import sep
 import project
-from pyvolution.util import sww2timeseries, get_gauges_from_file
+from anuga.pyvolution.util import sww2timeseries, get_gauges_from_file
 
 # User defined inputs
Index: /production/pt_hedland_2006/export_results.py
===================================================================
--- /production/pt_hedland_2006/export_results.py	(revision 3513)
+++ /production/pt_hedland_2006/export_results.py	(revision 3514)
@@ -2,7 +2,7 @@
 import sys
 
-from pyvolution.data_manager import sww2dem
-from pyvolution.ermapper_grids import read_ermapper_grid
-from pyvolution.util import Screen_Catcher
+from anuga.pyvolution.data_manager import sww2dem
+from anuga.pyvolution.ermapper_grids import read_ermapper_grid
+from anuga.pyvolution.util import Screen_Catcher
 from os import sep
 
Index: /production/pt_hedland_2006/make_report.py
===================================================================
--- /production/pt_hedland_2006/make_report.py	(revision 3513)
+++ /production/pt_hedland_2006/make_report.py	(revision 3514)
@@ -52,5 +52,5 @@
 from os import getcwd, sep, altsep, mkdir, access, F_OK
 import project
-from pyvolution.util import sww2timeseries, get_gauges_from_file
+from anuga.pyvolution.util import sww2timeseries, get_gauges_from_file
 
 # Derive scenario name
Index: /production/pt_hedland_2006/project.py
===================================================================
--- /production/pt_hedland_2006/project.py	(revision 3513)
+++ /production/pt_hedland_2006/project.py	(revision 3514)
@@ -5,10 +5,10 @@
 from os import sep, environ, getenv, getcwd
 from os.path import expanduser, basename
-#from utilities.polygon import read_polygon
+#from anuga.utilities.polygon import read_polygon
 import sys
 from pmesh.create_mesh import convert_points_from_latlon_to_utm
 from coordinate_transforms.redfearn import degminsec2decimal_degrees
 from time import localtime, strftime
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 
 #Making assumptions about the location of scenario data
Index: /production/pt_hedland_2006/run_pt_hedland.py
===================================================================
--- /production/pt_hedland_2006/run_pt_hedland.py	(revision 3513)
+++ /production/pt_hedland_2006/run_pt_hedland.py	(revision 3514)
@@ -19,14 +19,15 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, \
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, \
                             Dirichlet_boundary, Time_boundary, File_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, \
+     dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
 from shutil import copy
 from os import mkdir, access, F_OK
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 import sys
-from pyvolution.util import Screen_Catcher
+from anuga.pyvolution.util import Screen_Catcher
 
 # Application specific imports
@@ -108,5 +109,5 @@
 print 'number of interior regions', len(interior_regions)
 
-from utilities.polygon import plot_polygons
+from anuga.utilities.polygon import plot_polygons
 if sys.platform == 'win32':
     #figname = project.outputtimedir + 'pt_hedland_polys'
@@ -170,5 +171,5 @@
 # skipped as results in file SU-AU_clipped is correct for all WA
 
-from pyvolution.data_manager import ferret2sww
+from anuga.pyvolution.data_manager import ferret2sww
 
 south = project.south 
Index: /production/pt_hedland_2006/run_timeseries.py
===================================================================
--- /production/pt_hedland_2006/run_timeseries.py	(revision 3513)
+++ /production/pt_hedland_2006/run_timeseries.py	(revision 3514)
@@ -1,5 +1,5 @@
 """ Script for generating figures, see sww2timeseries for documentation"""
 
-from pyvolution.util import sww2timeseries
+from anuga.pyvolution.util import sww2timeseries
 import project
 from os import sep
Index: /production/swan_river_tin_2005/generate_tin.py
===================================================================
--- /production/swan_river_tin_2005/generate_tin.py	(revision 3513)
+++ /production/swan_river_tin_2005/generate_tin.py	(revision 3514)
@@ -4,5 +4,5 @@
 """
 
-from pyvolution.data_manager import hecras_cross_sections2pts
+from anuga.pyvolution.data_manager import hecras_cross_sections2pts
 
 filename = 'cross_sections'
Index: /production/swan_river_tin_2005/populate_mesh.py
===================================================================
--- /production/swan_river_tin_2005/populate_mesh.py	(revision 3513)
+++ /production/swan_river_tin_2005/populate_mesh.py	(revision 3514)
@@ -2,7 +2,7 @@
 """
 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
-from pyvolution.shallow_water import Domain, Reflective_boundary
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary
 
 
Index: /production/swan_river_tin_2005/thin_generate_alpha.py
===================================================================
--- /production/swan_river_tin_2005/thin_generate_alpha.py	(revision 3513)
+++ /production/swan_river_tin_2005/thin_generate_alpha.py	(revision 3514)
@@ -3,5 +3,5 @@
 
 
-from pyvolution.load_mesh.loadASCII import reduce_pts
+from anuga.pyvolution.load_mesh.loadASCII import reduce_pts
 from pmesh.mesh import importMeshFromFile
 
Index: /production/sydney_2006/export_results.py
===================================================================
--- /production/sydney_2006/export_results.py	(revision 3513)
+++ /production/sydney_2006/export_results.py	(revision 3514)
@@ -1,6 +1,6 @@
 import project, os
 
-from pyvolution.data_manager import sww2dem
-from pyvolution.ermapper_grids import read_ermapper_grid
+from anuga.pyvolution.data_manager import sww2dem
+from anuga.pyvolution.ermapper_grids import read_ermapper_grid
 
 name = project.outputname
Index: /production/sydney_2006/get_timeseries.py
===================================================================
--- /production/sydney_2006/get_timeseries.py	(revision 3513)
+++ /production/sydney_2006/get_timeseries.py	(revision 3514)
@@ -4,5 +4,5 @@
 
 import project
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 #from coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
Index: /production/sydney_2006/plot_integral.py
===================================================================
--- /production/sydney_2006/plot_integral.py	(revision 3513)
+++ /production/sydney_2006/plot_integral.py	(revision 3514)
@@ -6,5 +6,5 @@
 
 import project
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 from pylab import *
 
Index: /production/sydney_2006/process_gauges.py
===================================================================
--- /production/sydney_2006/process_gauges.py	(revision 3513)
+++ /production/sydney_2006/process_gauges.py	(revision 3514)
@@ -4,6 +4,6 @@
 
 import project
-from pyvolution.util import file_function
-#from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+#from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
 
Index: /production/sydney_2006/project.py
===================================================================
--- /production/sydney_2006/project.py	(revision 3513)
+++ /production/sydney_2006/project.py	(revision 3514)
@@ -5,5 +5,5 @@
 from os import sep, environ
 from os.path import expanduser
-from utilities.polygon import read_polygon
+from anuga.utilities.polygon import read_polygon
 import sys
 
Index: /production/sydney_2006/run_sydney.py
===================================================================
--- /production/sydney_2006/run_sydney.py	(revision 3513)
+++ /production/sydney_2006/run_sydney.py	(revision 3514)
@@ -17,9 +17,9 @@
 
 
-from pyvolution.shallow_water import Domain, Reflective_boundary, File_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, File_boundary,\
      Dirichlet_boundary, Time_boundary, Transmissive_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf,\
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf,\
      dem2pts
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
 import project
Index: /production/sydney_2006/run_sydney_smf.py
===================================================================
--- /production/sydney_2006/run_sydney_smf.py	(revision 3513)
+++ /production/sydney_2006/run_sydney_smf.py	(revision 3514)
@@ -20,16 +20,16 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, Dirichlet_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-#from pyvolution.data_manager_old import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from pyvolution.quantity import Quantity
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, Dirichlet_boundary
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+#from anuga.pyvolution.data_manager_old import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.quantity import Quantity
 from Numeric import allclose
-from utilities.polygon import inside_polygon
+from anuga.utilities.polygon import inside_polygon
 
 # Application specific imports
 import project                 # Definition of file names and polygons
-from pyvolution.smf import slump_tsunami  # Function for submarine mudslide 
+from anuga.pyvolution.smf import slump_tsunami  # Function for submarine mudslide 
 
 
Index: /production/sydney_2006/run_sydney_smf_polyingo.py
===================================================================
--- /production/sydney_2006/run_sydney_smf_polyingo.py	(revision 3513)
+++ /production/sydney_2006/run_sydney_smf_polyingo.py	(revision 3514)
@@ -20,11 +20,11 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, Time_boundary, Dirichlet_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
-from pyvolution.combine_pts import combine_rectangular_points_files 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from pyvolution.quantity import Quantity
-from geospatial_data import *
-from utilities.polygon import inside_polygon
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, Time_boundary, Dirichlet_boundary
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.combine_pts import combine_rectangular_points_files 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.quantity import Quantity
+from anuga.geospatial_data.geospatial_data import *
+from anuga.utilities.polygon import inside_polygon
 from Numeric import allclose
 
@@ -211,5 +211,5 @@
                     verbose = True)
 
-from pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
+from anuga.pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
 
 #Add elevation data to the mesh
Index: /production/sydney_2006/run_timeseries.py
===================================================================
--- /production/sydney_2006/run_timeseries.py	(revision 3513)
+++ /production/sydney_2006/run_timeseries.py	(revision 3514)
@@ -1,4 +1,4 @@
 #from get_timeseries_test import sww2timeseries
-from pyvolution.util import sww2timeseries
+from anuga.pyvolution.util import sww2timeseries
 import project
 from os import sep
Index: /production/wollongong_2006/run_flagstaff.py
===================================================================
--- /production/wollongong_2006/run_flagstaff.py	(revision 3513)
+++ /production/wollongong_2006/run_flagstaff.py	(revision 3514)
@@ -24,9 +24,9 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain
-from pyvolution.shallow_water import Dirichlet_boundary
-from pyvolution.shallow_water import Time_boundary
-from pyvolution.shallow_water import Reflective_boundary
-from pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
+from anuga.pyvolution.shallow_water import Domain
+from anuga.pyvolution.shallow_water import Dirichlet_boundary
+from anuga.pyvolution.shallow_water import Time_boundary
+from anuga.pyvolution.shallow_water import Reflective_boundary
+from anuga.pyvolution.data_manager import convert_dem_from_ascii2netcdf, dem2pts
 from pmesh.mesh_interface import create_mesh_from_regions
 from pmesh.mesh import importUngenerateFile, Segment
